## sparky-usb-formatter 0.1.26~sparky7~0

=== debian/changelog ===
sparky-usb-formatter (0.1.26~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 03 Aug 2025 12:35:57 +0200
