=== debian/control ===
Source: sparky-usb-formatter
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-usb-formatter
Architecture: all
Depends: coreutils, dosfstools, gawk, grep, mount, sparky-remsu, yad, zenity
Description: USB Formatter
 This tool will format an USB flash disk.
